section_index:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Section:index }

section_create:
    path:     /create
    defaults: { _controller: PafcicOnlinePafcicBundle:Section:create }

section_edit:
    path:     /{salt}/edit
    defaults: { _controller: PafcicOnlinePafcicBundle:Section:edit }   
section_delete:
    path:    /{salt}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Section:delete }